This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 997127 - python-django14: python-django: potential XSS via is_safe_url [fedora-19]
python-django14: python-django: potential XSS via is_safe_url [fedora-19]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django14 (Show other bugs)
19
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: 997121
  Show dependency treegraph
 
Reported: 2013-08-14 13:58 EDT by Vincent Danen
Modified: 2013-08-27 19:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-django14-1.4.6-1.fc19
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-27 19:23:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-08-14 13:58:31 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-19 tracking bug for python-django14: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-08-14 13:58:39 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=997121,997127
Comment 2 Fedora Update System 2013-08-15 06:20:08 EDT
python-django14-1.4.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-django14-1.4.6-1.fc19
Comment 3 Fedora Update System 2013-08-15 19:31:11 EDT
Package python-django14-1.4.6-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django14-1.4.6-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14852/python-django14-1.4.6-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-27 19:23:29 EDT
python-django14-1.4.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.